Accepted gforge 4.5.14-22ubuntu1.1 (source)

Ubuntu Installer archive at ubuntu.com
Mon Sep 17 17:55:48 BST 2007


Accepted:
 OK: gforge_4.5.14.orig.tar.gz
 OK: gforge_4.5.14-22ubuntu1.1.diff.gz
 OK: gforge_4.5.14-22ubuntu1.1.dsc
     -> Component: universe Section: devel

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 15 Sep 2007 13:48:12 -0700
Source: gforge
Binary: gforge-lists-mailman gforge-db-postgresql gforge-mta-postfix gforge-shell-ldap gforge gforge-common gforge-web-apache gforge-mta-exim gforge-mta-courier gforge-ftp-proftpd gforge-shell-postgresql gforge-mta-exim4 gforge-dns-bind9 gforge-ldap-openldap
Architecture: source
Version: 4.5.14-22ubuntu1.1
Distribution: feisty-security
Urgency: low
Maintainer: Ubuntu MOTU Developers <ubuntu-motu at lists.ubuntu.com>
Changed-By: Kees Cook <kees at ubuntu.com>
Description: 
 gforge     - collaborative development tool - meta-package
 gforge-common - collaborative development tool - shared files
 gforge-db-postgresql - collaborative development tool - database (using PostgreSQL)
 gforge-dns-bind9 - collaborative development tool - DNS management (using Bind9)
 gforge-ftp-proftpd - collaborative development tool - FTP management (using ProFTPd)
 gforge-ldap-openldap - collaborative development tool - LDAP directory (using OpenLDAP)
 gforge-lists-mailman - collaborative development tool - mailing-lists (using Mailman)
 gforge-mta-courier - collaborative development tool - mail tools (using Courier)
 gforge-mta-exim - collaborative development tool - mail tools (using Exim)
 gforge-mta-exim4 - collaborative development tool - mail tools (using Exim 4)
 gforge-mta-postfix - collaborative development tool - mail tools (using Postfix)
 gforge-shell-ldap - collaborative development tool - shell accounts (using LDAP)
 gforge-shell-postgresql - collaborative development tool - shell accounts (using PostgreSQL
 gforge-web-apache - collaborative development tool - web part (using Apache)
Changes: 
 gforge (4.5.14-22ubuntu1.1) feisty-security; urgency=low
 .
   * SECURITY UPDATE: SQL injections.
   * Add editprofile-sql-injection.dpatch: from Debian 4.5.14-22etch1.
     - Fixed SQL injection vulnerability due to insufficient input
       sanitizing (CVE-2007-3913).
Files: 
 fffdacf4e6d5dee19f94a1da08e88b8c 1033 devel optional gforge_4.5.14-22ubuntu1.1.dsc
 cb36fe8dff2661ce5af2934f7e7fe69c 197644 devel optional gforge_4.5.14-22ubuntu1.1.diff.gz
Original-Maintainer: Roland Mas <lolando at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG7EcAH/9LqRcGPm0RAtx3AJ9lU4GEaPeWWA1O+8h4+6vmIpzqvACdHLVH
KYExsXkfAOeKtXEWlzVR2SY=
=69/Y
-----END PGP SIGNATURE-----





More information about the feisty-changes mailing list